<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>index</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <div align="left" class="marginl1235">
                <li><a href="msthome.html">マスタホーム</a></li>
                <li><a href="userhome.html">ホーム</a></li>
                <li><a href="login.html" class="red">ログアウト</a></li>
            </div>
        </div>
    </header>
    <form action="">
        <div class="ccc">
            <p>
                <font size="4">スポーツ</font><br>
                <input type="radio" name="sports" value="soccer" checked="checked">サッカー
                <input type="radio" name="sports" value="baceball">野球
                <input type="radio" name="sports" value="basketball">バスケ
                <input type="radio" name="sports" value="volleyball">バレーボール
                <input type="radio" name="sports" value="badminton">バドミントン
            </p>
        </div>
        <div class="ccc">
            <p>
                <font size="4">場所</font>
            </p>
            <input type="text" name="place">
            <input type="submit" value="検索">
        </div>
    </form>
    <table align="center" border="1" class="margin-top">
        <tr>
            <th width="300">イメージ</th>
            <th width="450">概要</th>
        </tr>
        <tr>
            <td>
                <img src="pic/coat1.jpg" alt="######サッカーコート" title="サッカーコート" width="300" height="200">
            </td>
            <td>
                <div style="margin-bottom:10px">######サッカーコート</div>
                <div>
                    アクセス：JR横浜線「鴨居駅」南口から徒歩3分。
                    <br>住所：〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店
                    <br>電話番号： 080-9030-0666
                </div>
                <div class="margin250">
                    <a href="coatupdate.html" class="btn btn-success">更新</a>
                    <a href="coatdelete.html" class="btn btn-danger">削除</a>
                    <a href="coatdetail.html" class="btn btn-primary">予約</a>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <img src="pic/coat2.jpg" alt="######サッカーコート" title="サッカーコート" width="300" height="200">
            </td>
            <td>
                <div style="margin-bottom:10px">$$$$$$$サッカーコート</div>
                <div>
                    アクセス：JR横浜線「鴨居駅」南口から徒歩3分。
                    <br>住所：〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店
                    <br>電話番号： 080-9030-0666
                </div>
                <div class="margin250">
                    <a href="coatupdate.html" class="btn btn-success">更新</a>
                    <a href="coatdelete.html" class="btn btn-danger">削除</a>
                    <a href="coatdetail.html" class="btn btn-primary">予約</a>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <img src="pic/coat3.jpg" alt="######サッカーコート" title="サッカーコート" width="300" height="200">
            </td>
            <td>
                <div style="margin-bottom:10px">%%%%%%%%%サッカーコート</div>
                <div>
                    アクセス：JR横浜線「鴨居駅」南口から徒歩3分。
                    <br>住所：〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店
                    <br>電話番号： 080-9030-0666
                </div>
                <div class="margin250">
                    <a href="coatupdate.html" class="btn btn-success">更新</a>
                    <a href="coatdelete.html" class="btn btn-danger">削除</a>
                    <a href="coatdetail.html" class="btn btn-primary">予約</a>
                </div>
            </td>
        </tr>
    </table>
</body></html>
